repo_url: https://fdroid.simurgl.ddnsking.com/repo
repo_name: Simurgl F-Droid Repo
repo_description: Private repo
repo_icon: icon.png

sdk_path: ""
build_server_always: false
use_binary_transparency_log: false
